# hash - Neırssi 1.3 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

# hash

## Syntax

    HASH

## Description

This is an ancient command that is no longer used; if you on an IRC server that supports this command, please contact us to we can update the documentation.

## Examples

    /HASH

## References

https://irssi.org

https://github.com/irssi

## See also

DIE, KILL, OPER